7

'Debian Kit' dependency issue on Android

view full story
linux-howto

http://stackoverflow.com – So, I used Debian Kit (in the google play store) to install Ubuntu alongside my android on my smart phone. The problem is, no matter what I do, I can't get it to do anything I wanted it to do. (besides load up a python interpreter, which for the life of me I could not find on Google Play, at least not a good one) When I try apt-get update I get the error: apt-get: /lib/vfp/libc.so.6: version 'GLIBC_2.15' not found (required by /usr/lib/arm-linux-gnueabi/libapt-pkg.so.4.12) When I try to run an ssh server I get: ssh: /lib/vfp/libc.so.6 version 'GLIBC_2.15' not found (required by ssh) Is th (HowTos)